Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_block_structure_header< M > Struct Template Reference

Metaprogram for writing the ISTL block structure header. More...

Inheritance diagram for Dune::MatrixMarketImpl::mm_block_structure_header< M >:

## Detailed Description

template<class M>
struct Dune::MatrixMarketImpl::mm_block_structure_header< M >

Metaprogram for writing the ISTL block structure header.

Member function mm_block_structure_header::print(os, mat) writes the corresponding header to the specified ostream.

Template Parameters

  The | type of the matrix to generate the header for.

The documentation for this struct was generated from the following file:

- matrixmarket.hh